name: Ortigal
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ortigal.webp
effects: []
_id: ckBk9H7jhFQC2IRX
system:
  description: >-
    <p><em>Herbe de soin.</em></p>

    <p>Plante aquatique des marais, aux petites feuilles rondes et luisantes,
    voisine du n&eacute;nuphar.</p>

    <p>Fr&eacute;quent.</p>

    <p>&nbsp;</p>

    <p><em>Voir Les herbes de soin, p100.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.1
  milieu: Marais
  environnement:
    - milieu: Marais
      rarete: Frequente
      frequence: 18
  sust: 0
  exotisme: 0
  niveau: 4
  base: 0
  categorie: Soin
  rarete: Frequente
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!ckBk9H7jhFQC2IRX'

